@media all and (max-width: 480px) {
    .Login {
      padding: 60px 0;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      
    }
  
    .Login_form {
      margin: 0 auto;
      max-width: 320px;
    }
  }

  .Login {
    padding: 60px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .Login_form {
    margin: 0 auto;
    max-width: 320px;
  }

.login_btn {
    margin-top: 50px;
    width: 250px;
    height: 50px;
    background-color: #0267ee;
    outline: none;
    border: none;
    border-radius: 45px;
    color: white;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: background-color .6s ease-in-out;
    cursor: pointer;
    font-size: 16px;
}

.login_btn:hover {
    transform: scale(1.05);
    background-color: #6694ff;
    transition: width .3s ease-in-out, height .3s ease-in-out;
  }

.email_input {
    width: 250px;
    outline: 0;
    border-width: 0 0 1px;
    display: flex;
    margin-top: 30px;
    transition: 0.3s;
}

.email_input:focus {
  border-color: #0267ee;
  transition: 0.3s;
}

.psw_input {
    width: 250px;
    outline: 0;
    border-width: 0 0 1px;
    display: flex;
    margin-top: 30px;
    transition: 0.3s;
}

.psw_input:focus {
  border-color: #0267ee;
  transition: 0.3s;
}

.login_headline {
    margin-top: 50px;
    margin-bottom: 50px;
    color: #535353;
    font-size: 24px;
    font-weight: 500;
}

#forgot_psw {
    margin-top: 15px;
    color: #6694ff;
    font-size: 12px;
    font-weight: 500;
    text-align: left;
}

.login_msg {
    margin-top: 15px;
    color: #6694ff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}

/* input error messages */
.input_errors {
  display: flex;
  font-size: 10px;
  color: red;
  margin-top: 5px;
}

.footer_divider {
  border-bottom: 1px solid #EEEEEE;
  width: auto;
}

.footer_msg {
  display: inline-flex;
  font-size: 12px;
  color:#858585;
  margin: 15px;
  text-align: center;
  margin-bottom: 15px;
  height: 90%;
  transition: all 0.2s ease-in;
}

.link_style {
  text-decoration: none;
  outline: none;
}

.footer_msg:hover {
  color:#6694ff;
  cursor: pointer;
  transition: all 0.2s ease-out;
}

.footer_position {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
